Ir para o conteúdo
  • Revista PROGRAMAR: Já está disponível a edição #57 da revista programar. Faz já o download aqui!

Guest tsenart

Melhor Web IDE para Linux(GNOME)

Mensagens Recomendadas

rolando2424    7
rolando2424

Pelo título do código penso que estás a falar de IDE para escrever código html e afins... Se sim, ouvi dizer que o Bluefish Editor é bastante bom...

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites
Guest tsenart   
Guest tsenart

Não é só para editar o código....

Queria uma coisa tipo NVU( What you see is what you get) mas mais avançado. Com mais funcionalidades.

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites
M6    71
M6

Uso o Eclipse em Windows e Linux, para J2EE.

Se é só mais PHP e HTML, aconselho o Aptana, stand alone baseado no Eclipse ou como plugin para o Eclipse.

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites
Knitter    101
Knitter

Na altura do Dapper Drake existiam alguns problemas a instalar o Aptana, mas isto em Novembro do ano passado, penso que esses problemas devem já estar resolvidos. Era um pequeno problema relacionado com o installer. Como nunca mais reinstalei, a intalação ainda é dessa altura, não sei se o problema se mantém, mas caso não consigas instalar procura a solução nos fóruns do aptana.

De qualquer forma penso que não deverão existir problemas.

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites
magician    2
magician

Sim acho que o problema se mantém eu tentei instalar no kubuntu 6.10 e ele começou a dizer que não tinha o libc.so.6 nem o java thredering mas tenho :S

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites
Guest tsenart   
Guest tsenart

Sim acho que o problema se mantém eu tentei instalar no kubuntu 6.10 e ele começou a dizer que não tinha o libc.so.6 nem o java thredering mas tenho :S

Drapper Drake não é o 6.10?

Eu vou instalar no 7.04... Não sei cá os nomes que eles dão às distribuições.

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites
Knitter    101
Knitter

Não o 6.10 é o Edgy :D, o 7.04 é Feisty Fawn.

Nada como experimentar, depois logo se vê. Eu só tive de executar meia dúzia de comandos, e foi tipo receita, nem me lembro dos comandos, sei que depois instalou normalmente.

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites
magician    2
magician

Por acaso tive a ver e aparentemente estas novas versões do Quanta tão muito boas já com suporte IDE para PHP e tudo, as versões que já tinha usado não tinham nada disto.

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Crie uma conta ou ligue-se para comentar

Só membros podem comentar

Criar nova conta

Registe para ter uma conta na nossa comunidade. É fácil!

Registar nova conta

Entra

Já tem conta? Inicie sessão aqui.

Entrar Agora


×

Aviso Sobre Cookies

Ao usar este site você aceita a nossa Política de Privacidade